{% extends 'base.html' %}
{% block content %}
<h2>Note List Card</h2>
<div class="container h-100">
    <div class="row align-items-center h-100">
        <div class="col-6 mx-auto">
            <div class="container mt-4">
                <div class="row">
                    
                        {% for note in note %}
                        <div class="card center" style="width: 40rem;">
                            <div class="card-header">
                                To: {{note.recipient}}<br>
                                From: {{note.sender}}
                            </div>
                            <div class="card-body">
                                <h6 class="card-title">{{note.title}}</h6>
                                <p class="card-text">{{note.message}}</p>
                            </div>
                        </div>
                        {% endfor %}
                    
                </div>
            </div>
        </div>
    </div>
</div>   
    
    
{% endblock %}